TLS1.2対応のバージョンアップ作業延期のお知らせ

平素は、弊社サービスをご利用いただき、誠にありがとうございます。
この度、ご利用いただいているBlueBeanのセキュリティ強化のため、
TLS1.2対応のバージョンアップ作業の実施をご案内しておりましたが、
一部のお客様でバージョンアップ後のパフォーマンス低下が確認されたため、
作業の実施を延期させていただきます。

 

現在バージョンアップ方法の見直しを行っておりますので、
パフォーマンス改善が確認でき次第、改めてご案内をさせていただきます。

 

お客様には大変ご迷惑をおかけいたしますが、ご理解とご協力の程お願い申し上げます。

 

ご不明な点がございましたら、BlueBeanサポート窓口までお問い合わせください。
今後とも弊社サービスを、何卒よろしくお願い申し上げます。


お問い合わせ

お問い合わせ